
PACKAGE_NAME="Voria Extended Class and Template Library"
PACKAGE_BUGREPORT="darco@deepdarc.com"
PACKAGE_TARNAME="ETL"
VERSION_MAJ="0"
VERSION_MIN="04"
VERSION_REV="09"
[ -d ".svn" ] && VERSION_REL=`svn info | grep Revision | sed "s/.* \([0123456789]*\)/\1/"`
SVN_REPOSITORY="https://svn.voria.com/code/ETL"

[ -d CVS ] && VERSION_REL="CVS"

if [ x$VERSION_REL = "x" ] ; then {
	VERSION=$VERSION_MAJ.$VERSION_MIN.$VERSION_REV
} else {
	VERSION=$VERSION_MAJ.$VERSION_MIN.$VERSION_REV-$VERSION_REL
} ; fi

PACKAGE_VERSION=$VERSION
PACKAGE=$PACKAGE_TARNAME

